An dieser Stelle möchten wir auf die kürzlich bekannt gewordenen Sicherheitslücken in CPUs der namhaften Hersteller eingehen:

Details zur Lücke sind unter anderem bei heise online verfügbar:
Betroffen sind nach aktuellen Medienberichten Intel, AMD und ARM.
Unsere Serversysteme setzen ebenfalls betroffene CPUs ein. vServer-Kunden sollten in den nächsten Tagen verstärkt Sicherheitsupdates einspielen.

Bei unseren eigenen Systemen werden wir die Updates ebenfalls zeitnahe einspielen. Es wird heirzu eine kiurzfristige Wartungsankündigung geben,
sobald alle Patches verfügbar sind. Wir bitten um Ihr Verständnis, dass für diese dringenden Sicherheitsupdates nur eine kurzfristige Wartung möglich ist.
Wir gehen davon aus, dass dieses Zeitfenster Anfang kommender Woche stattfinden wird.

Friday, January 5, 2018

« Zurück

Powered by WHMCompleteSolution